
TextCritical.net - Feature #619

Load CSS from CDNJS

08/07/2013 05:08 AM - Luke Murphey

Status: Closed Start date: 08/07/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Update the templates such that the CSS files are loaded from http://cdnjs.com/

Associated revisions

Revision 493 - 08/08/2013 04:11 AM - Luke Murphey

Added support for using CDNs to load some of the CSS and Javascript files. Closes #619.

Revision 493 - 08/08/2013 04:11 AM - Luke Murphey

Added support for using CDNs to load some of the CSS and Javascript files. Closes #619.

Revision 482 - 08/08/2013 04:11 AM - Luke Murphey

Added support for using CDNs to load some of the CSS and Javascript files. Closes #619.

History

#1 - 08/08/2013 03:23 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 08/08/2013 04:24 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r493.
